/* CSS Document */

*
{
    margin: 0;
    padding: 0;
    font-size: 100%;
}

body
{
    background: url(images/body-tail.gif) top repeat-x #0d0e10;
    text-align: center;
}
.top-tail2
{
    background: url(images/body-tail2.gif) top repeat-x;
    position: absolute;
    width: 50%;
    right: 0;
    height: 402px;
}

img
{
    vertical-align: top;
    float: left;
    padding-right: 25px;
    margin: 0 0px 10px 0;
}
a img
{
    border: 0;
}
ul
{
    list-style: none;
}

.left
{
    float: left;
}
.right
{
    float: right;
}
.clear
{
    clear: both;
}
.center
{
    text-alighn: center;
}

html
{
    font-family: Verdana;
    font-size: 13px;
    line-height: 1.583em;
    color: #5f6881;
    text-align: justify;
}
input, select
{
    vertical-align: middle;
    font-weight: normal;
}

a
{
    color: #2d9bff;
    outline: none;
}
a:hover
{
    text-decoration: none;
}
p
{
    /*padding-top: 19px;
    padding-bottom: 15px;*/
    margin:0 0 15px;
    padding:0;
}
strong
{
    color: #fff;
    font-weight: normal;
}
h1
{
    font-size: 13px;
    line-height: 1.333em;
    word-spacing: 3px;
    color: #fff;
    padding-bottom: 10px;
    margin-top: 20px;
}

h2
{
    font-size: 15px;
    line-height: 1.333em;
    word-spacing: 3px;
    color: #fff;
    padding-bottom: 10px;
    margin-top: 20px;
}
h3
{
    font-size: 2.5em;
    line-height: 1.333em;
    word-spacing: 3px;
}
h4
{
    font-size: 1.667em;
    line-height: 22px;
    color: #ffd100; /*border-bottom:solid 1px #121a31; margin-bottom:24px;*/
    padding-bottom: 5px;
    /*text-align: left;*/
}


object
{
    vertical-align: top;
    outline: none;
}

/* ============================= main layout ====================== */
.imgindent
{
    margin: 0 27px 0 0;
    float: left;
}
.phone
{
    float: right;
    padding-right: 20px;
}
.space1
{
    margin-left: 43px;
}
.padding1
{
    padding-top: 28px;
    text-align: left;
}
.padding2
{
    padding-top: 18px;
}

/* ============================= header ====================== */
#header
{
    background: url(images/header-bg.jpg) no-repeat 0 0;
    position: relative;
}
.flash1
{
    position: absolute;
    z-index: 5;
}
.flash2
{
    position: absolute;
    padding-top: 172px;
}

/* ============================= content ====================== */
#content
{
    padding:10px 0; /*padding: 22px 0 38px 0;*/
}
.box
{
    background: url(images/box-tail.gif) top repeat-x #0b0e25;
    width: 100%;
    line-height: 1.167em;
}
.box .left-bg
{
    background: url(images/left-border.gif) left repeat-y;
}
.box .right-bg
{
    background: url(images/right-border.gif) right repeat-y;
}
.box .top-bg
{
    background: url(images/box-top-bg.gif) no-repeat top left;
}
.box .bot-bg
{
    background: url(images/box-bot-bg.gif) no-repeat bottom left;
    width: 100%;
}
.box .indent
{
    padding: 1px 15px 1px 21px;
}
.box .indent1
{
    padding: 15px 0 20px 0;
}
.box .line1
{
    background: url(images/box-line.gif) repeat-y 283px 0;
}
.box .line2
{
    background: url(images/box-line.gif) repeat-y 585px 0;
}
.indent
{
    padding:2% 0;   /*padding: 28px 20px 0 28px;*/
    text-align: justify;
    /*overflow: hidden;*/
}
.column-2
{
    margin-left: 48px;
}
.column-3
{
    margin-left: 50px;
}
.line1
{
    background: url(images/line.gif) repeat-y 275px 0;
    width: 100%;
}
.line2
{
    background: url(images/line.gif) repeat-y 578px 0;
}

.link
{
    text-align: right;
    padding-top: 9px;
}
.link1
{
    display: block;
    font-size: 1.5em;
    line-height: 1.333em;
    color: #fff;
    text-decoration: none;
    float: right;
    background: url(images/link1-left-bg.gif) left top no-repeat;
    margin-top: -8px;
}
.link1 em
{
    display: block;
    font-style: normal;
    background: url(images/link1-right-bg.gif) right top no-repeat;
    padding: 0 9px;
}
.link1 em em
{
    background: url(images/link1-tail.gif) top repeat-x;
    padding: 0 0 1px 0;
}
.link1:hover
{
    color: #b1d1f6;
}

.list
{
    margin: -6px 0;
}
.list li
{
    line-height: 2.58em; /*background:url(images/line.gif) bottom repeat-x;*/
    background: url(images/list-marker.gif) no-repeat 0 11px;
    padding-left: 22px;
}
.list .last
{
    background: none;
}
.list a
{
    display: inline-block;
    background: url(images/list-marker.gif) no-repeat 0 9px;
    padding-left: 28px;
    color: #5f6881;
    text-decoration: none;
}
.list a:hover
{
    color: #2d9bff;
}

/* ============================= footer ====================== */
#footer
{
    border-top: solid 1px #121a31;
    color: #fff;
    text-align: center;
}
#footer p
{
    padding: 10px 0 0 23px;
}
#footer a
{
    text-decoration: none;
    display: inline-block;
    /*margin-left: 9px;*/
    color: #143478;
}
#footer a:hover
{
    color: #ffd100;
}
#footer .active
{
    color: #ffd100;
}
#footer span
{
    margin: 0 8px;
}

/* ============================= forms ============================= */
#ContactForm
{
    padding-top: 5px;
}
#ContactForm label
{
    display: block;
    height: 30px;
}
#ContactForm input
{
    border: solid 1px #4c5367;
    background: #191a1c;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #5f6881;
    padding: 2px 2px 1px 3px;
    width: 247px;
}
#ContactForm textarea
{
    border: solid 1px #4c5367;
    background: #191a1c;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #5f6881;
    padding: 2px 2px 1px 3px;
    width: 247px;
    height: 159px;
    overflow: auto;
}
#ContactForm .link
{
    padding-top: 14px;
}
#ContactForm .link a
{
    margin: 0 0 0 20px;
}


.fimage
{
    border: 1px solid #CCCCCC;
    float: left;
    margin: 7px 10px 0 0;
    padding: 5px;
}

.sub_title
{
    text-align: center;
}


#form-main input
{
    background: none repeat scroll 0 0 #cccccc;
    border: medium none;
    color: #000;
    font-family: "Trebuchet MS" ,Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 3px 5px 7px;
    width: 245px;
}


#form-main label
{
    display: block;
    height: 36px;
}

#form-main .check-col label
{
    float: left;
    height: auto;
    padding-bottom: 8px;
    width: 220px;
}

#form-main .check-col
{
    float: left;
    margin-bottom: 5px;
    width: auto;
}

#form-main .check-col span
{
    float: left;
}


#form-main input.button
{
    -moz-transition: all 0.3s ease-in-out 0s;
    background: none repeat scroll 0 0 #143478;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: "Trebuchet MS" ,Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-right: 17px;
    padding: 3px 25px 7px;
    width: auto;
    margin-top: 200px;
    float: right;
}

#form-main input.button:hover
{
    background: none repeat scroll 0 0 #f9d000;
    color: #FFFFFF;
}

input.txtfield
{
    padding: 2px;
    width: 250px;
    height: 28px background-color:#fff;
    border: solid 1px #cccccc;
    font-family: "Trebuchet MS";
    font-size: 13px;
    padding-left: 320px;
}

textarea.txtarea
{
    padding: 2px;
    width: 297px;
    height: 180px;
    background-color: #fff; /*border:solid 1px #cccccc;*/
    resize: none;
    overflow: auto;
    font-family: "Trebuchet MS";
    font-size: 13px;
}

textarea
{
    background: none repeat scroll 0 0 #CCCCCC;
    color: #000;
    font-family: Trebuchet MS;
    font-size: 13px;
    height: 220px;
    padding: 2px 0 0 5px;
    width: 245px;
    overflow: auto;
    resize: none;
}


.center_heading
{
    margin: 0 auto;
    width: 550px;
    text-align: center;
}

.center-align
{
    text-align: center;
}

.w-border
{
    border: solid 2px #ffffff;
    margin: 5px 0 0px 0px;
    padding: 0;
}

.r-border
{
    border: solid 2px #ffffff;
    margin: 5px 13px 0px 0px;
    padding: 0;
}

.w-border-center
{
    border: solid 2px #ffffff;
    margin: 5px 0;
    padding: 0;
    text-align: center;
}
.w-border.rmargin
{
    border: solid 2px #ffffff; /*margin:5px 0 0px 35px;*/
    padding: 0;
    text-align: center;
}

.w-border.lmargin
{
    border: solid 2px #ffffff;
    margin: 5px 35px 20px 0px;
    padding: 0;
    text-align: center;
}

.text-1
{
    color: #FFFFFF;
    display: block;
    text-align: center;
}

div.team1
{
    /*border: 1px solid #CCCCCC; margin: 0 0 10px 13px;   padding: 10px;*/
    padding-right: 20px;
    float: left;
    width: 404px;
}

.gallery_row
{
    margin: 0 0 10px;
    width: 100%;
    overflow: hidden;
}

.service_img-margin
{
    margin-bottom: 15px;
    margin-right: 37px;
}

.full_row, .full-col
{
    width:100%;
    overflow:hidden;
}

.two-cols
{
    width:49%;
    float:left;
}

.two-cols.rmargin
{
    margin-right:2%;
}

.align-left
{
    text-align:left;
}
.align-center
{
    text-align:center;
}
.align-right
{
    text-align:right;
}
.align-justify
{
    text-align:justify;
}
.fleft
{
    float:left;
}

.fright
{
    float:right;
}
.fnone
{
    float:none;
}
.left_img
{
    margin:0 25px 8px 0;
    padding:0;
    float:left;
    clear:both;
}

.right_img
{
    margin:0 0 8px 25px;
    padding:0;
    float:right;
    clear:both;
}

.clear_none
{
    clear:none;
}

.display_block
{
    display:block;
}
.inline_block
{
    display:inline-block;
}
.auto-margin
{
    margin:0 auto;
    display:block;
    float:none;
}
.auto-width
{
    width:100%;
    height:auto;
}
.margin_bottom-15
{
    margin-bottom:15px;
}
.img_border
{
    padding:0;
    border:2px solid #fff;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.lo_links
{
    margin:1% 0;
    width:100%;
    overflow:hidden;
}
.lo_links.footer_links a
{
    margin:0 1%;
}

.contact-col
{
    width: 31%;
    float: left;
}

.contact-col.lr_margin
{
    margin: 0 15px;
    padding: 0 15px;
    border-left: 1px dashed #444;
    border-right: 1px dashed #444;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0 !important;
    padding: 4px;
    width: 100%;
    height: 28px;
    font-family:"Droid Sans", sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #ffffff;
    border: 1px solid #2d9bff;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
}

#ContactForm textarea
{
    margin: 0;
    padding: 4px;
    width: 100%;
    height: 170px;
    font-family:"Droid Sans", sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #ffffff;
    border: 1px solid #2d9bff;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
    overflow: auto;
    resize: none;
    float:none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #333 !important;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0 0 20px;
    padding: 2px;
    width: 80px;
    height: 28px;
    font-family:"Droid Sans", sans-serif;
    font-size: 11px;
    color: #fff !important;
    background-color: #2d9bff;
    border: 0px solid #2d9bff;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    background-color: #222;
    border: 0px solid #222;
}

span.contact_label
{
    margin: 0 15px 0 0;
    padding-right: 5px;
    width: 42px;
    float: left;
}

#ContactForm img.captcha
{
    margin: 0 15px 0 0;
    padding:0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin: 0 0 5px;
    width: 49%;
    /*float: left;*/
}

#ContactForm input[type="text"].captcha
{
    margin-right:2%;
    width:138px;
}

.map
{
    width: 100%;
    height: 370px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 1%;
    background:#fff;
    border:3px solid #2d9bff;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.field_row
{
    margin:0 0 5px;
    width:100%;
    overflow:hidden;
}